Built-in web server
Garbage Collection
Command line usage
PHP Manual

## INI settings

CLI SAPI Configuration Options
Nazwa | Domyślnie | Możliwość zmian | Rejestr zmian
--- | --- | --- | ---
cli_server.color | "0" | PHP_INI_ALL | Available since PHP 5.4.0.

Oto krótkie wyjaśnienie dyrektyw konfiguracji.

`cli_server.color` boolean

  Enable the built-in development web server to use ANSI color coding in terminal output.

Built-in web server
Garbage Collection
Command line usage
PHP Manual